#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc-citeproc
version: 0.7.3.1
id: pandoc-citeproc-0.7.3.1-a27b0168f9759bf5d3b815c9d5da61fa
key: pando_Hu3LyqZR3e15LbZqZtqUtg
license: BSD3
maintainer: jgm@berkeley.edu
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
exposed-modules:
    Text.CSL.Pandoc Text.CSL Text.CSL.Reference Text.CSL.Style
    Text.CSL.Eval Text.CSL.Eval.Common Text.CSL.Eval.Date
    Text.CSL.Eval.Names Text.CSL.Eval.Output Text.CSL.Parser
    Text.CSL.Proc Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb
    Text.CSL.Input.Bibutils Text.CSL.Input.Bibtex
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Data
hidden-modules: Text.CSL.Util Paths_pandoc_citeproc
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1
hs-libraries: HSpandoc-citeproc-0.7.3.1-Hu3LyqZR3e15LbZqZtqUtg
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hs-bibutils-5.5-e67036e7c2b9df6a6ce3f969252a85eb
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    pandoc-1.15.0.6-1587f19e457cbe15ac97c2870e1b79ee
    pandoc-types-1.12.4.5-3b692a1e5d8d9e41d04f89fe7a5b3d16
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    rfc5051-0.1.0.3-be23b7ea6e41111237f01e741554045e
    setenv-0.1.1.3-d0e7280b0b040f30ae79cbf77c845175
    split-0.2.2-baec06470145874cd4d397b74a269e87
    syb-0.5.1-2e49af2beee81e7226b33f3dd6f23ae6
    tagsoup-0.13.3-34f02944a7858829944dd6a952107973
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    xml-conduit-1.3.1-e6c0bcfea5d0eff7d4db32b321b8088c
    yaml-0.8.13-3e7813fa4c086b1ebbd8b00c4f94ac2a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1/html/pandoc-citeproc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-citeproc-0.7.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
